=== man/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
-# bzflag
-# Copyright 1993-1999, Chris Schoeneman
+# BZFlag
+# Copyright (c) 1993 - 2001 Tim Riker
 #
 # This package is free software;  you can redistribute it and/or
 # modify it under the terms of the license found in the file
@@ -33,13 +33,13 @@
 	sed -e 's/\.\([1-8]\)s$$/.\1/' |			\
 	xargs -l10 $(MAKE) $(MFLAGS)
 
-# generate packed compiled nroff 
+# generate packed compiled nroff
 packed: sourceform
 	$(PRINTSRC) |						\
 	sed -e 's/\.[1-8]s$$/\.z/' |				\
 	xargs -l10 $(MAKE) $(MFLAGS)
 
-# generate gzipped compiled nroff 
+# generate gzipped compiled nroff
 gzipped: sourceform
 	$(PRINTSRC) |						\
 	sed -e 's/\.[1-8]s$$/\.gz/' |				\
