=== src/common/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # bzflag
-# Copyright 1993-1999, Chris Schoeneman
+# Copyright (c) 1993 - 2001 Tim Riker
 #
 # This package is free software;  you can redistribute it and/or
 # modify it under the terms of the license found in the file
@@ -24,6 +24,10 @@
 	TimeKeeper.cxx			\
 	$(NULL)
 
+CFILES =				\
+	bzsignal.c			\
+	$(NULL)
+
 targets: $(TARGETS)
 
 $(TARGETS): $(OBJECTS)
