=== src/net/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # bzflag
-# Copyright 1993-1999, Chris Schoeneman
+# Copyright (c) 1993 - 2001 Tim Riker
 #
 # This package is free software;  you can redistribute it and/or
 # modify it under the terms of the license found in the file
@@ -19,6 +19,7 @@
 	Pack.cxx			\
 	Ping.cxx			\
 	multicast.cxx			\
+	udpnetwork.cxx			\
 	network.cxx			\
 	$(NULL)
