=== debian/control ===
Source: bzflag
Section: games
Priority: optional
Maintainer: Tim Riker <Tim@Rikers.org>
Standards-Version: 3.5.2.0
Build-Depends: debhelper, groff, xlibs-dev, libgl-dev

Package: bzflag
Architecture: any
Depends: ${shlibs:Depends}
Suggests: bzflag-server
Description: a 3D first person tank battle game
 BZFlag  is  a 3D multi-player tank battle game that allows
 users to play against each other in a  networked  environ-
 ment.  There are five teams:  red, green, blue, purple and
 rogue (rogue tanks are black).   Destroying  a  player  on
 another  team  scores  a  win,  while  being  destroyed or
 destroying a teammate scores a loss.  Rogues have no team-
 mates  (not even other rogues), so they cannot shoot team-
 mates and they do not have a team score.
 .
 There are two main styles of play:   capture-the-flag  and
 free-for-all.   In  capture-the-flag,  each  team  (except
 rogues) has a team base and each team with  at  least  one
 player has a team flag.  The object is to capture an enemy
 team's flag by bringing it  to  your  team's  base.   This
 destroys  every player on the captured team, subtracts one
 from that team's score, and adds one to your team's score.
 In  free-for-all,  there  are no team flags or team bases.
 The object is simply to get as high a score as possible.
 .

Package: bzflag-server
Architecture: any
Depends: ${shlibs:Depends}
Description: bzfs - BZFlag game server and proxy
 bzfs  is  the server for BZFlag, and it must be running to
 play.  It can be run on any system on the network (includ-
 ing a player's system or one without graphics).  Terminat-
 ing the server terminates the game in progress.
 .
 bzrelay  is  a firewall tunnel for bzfs. It uses TCP and
 allows you and your firewalled company of friends to beat
 into submission other BZFlag players.
 .
