=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# This file is public domain software, originally written by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=3

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	case $(DEB_BUILD_ARCH) in \
		i386) $(MAKE) linux-i386;; \
		powerpc) $(MAKE) linux-ppc;; \
		*) $(MAKE) linux;; \
	esac
	$(MAKE) INSTALL_DATA_DIR=/usr/share/bzflag all

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) pristine

	dh_clean

install: build
	#dh_testdir
	#dh_testroot
	#dh_clean -k
	#dh_installdirs

	# Add here commands to install the package into debian/<packagename>
	#$(MAKE) prefix=`pwd`/debian/`dh_listpackages`/usr install

	#dh_movefiles

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install bzflag bzflag-server

# "Target Specific Variable Values" seems to be broken, do it verbosely
#bzflag: DH_OPTIONS = -pbzflag	# I ought to be able to do DH_OPTIONS=-p$@
bzflag: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs -p$@
	# copy files into debian/$@/ here
	cp -pr data/[^C]* debian/$@/usr/share/bzflag/
	cp -p man/bzflag.6 debian/$@/usr/share/man/man6/
	cp -p bin/bzflag debian/$@/usr/games/
#	dh_installdebconf -p$@
	dh_installdocs -p$@
	dh_installmenu -p$@
#	dh_installmanpages -p$@
	dh_installinfo -p$@
#	dh_undocumented -p$@
	dh_installchangelogs -p$@
	dh_strip -p$@
	dh_link -p$@
	dh_compress -p$@
	dh_fixperms -p$@
	dh_installdeb -p$@
#	dh_makeshlibs -p$@
#	dh_perl -p$@
	dh_shlibdeps -p$@
	dh_gencontrol -p$@
	dh_md5sums -p$@
	dh_builddeb -p$@

bzflag-server: DH_OPTIONS = -pbzflag-server
bzflag-server: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs -p$@
	# copy files into debian/$@/ here
	cp -p man/bzfs.6 man/bzfrelay.6 man/bzfls.6 debian/$@/usr/share/man/man6
	cp -p bin/bzfs bin/bzfrelay bin/bzfls misc/bzfquery.pl debian/$@/usr/games
	chmod a+rx debian/$@/usr/games/bzfquery.pl
#	dh_installdebconf -p$@
	dh_installdocs -p$@
	cp -p misc/*.bzw debian/$@/usr/share/doc/$@/
	dh_installexamples -p$@
	dh_installmenu -p$@
#	dh_installemacsen -p$@
#	dh_installpam -p$@
#	dh_installinit -p$@
	dh_installcron -p$@
#	dh_installmanpages -p$@
	dh_installinfo -p$@
#	dh_undocumented -p$@ bzfquery.pl.6
	dh_installchangelogs -p$@
	dh_strip -p$@
	dh_link -p$@
	dh_compress -p$@
	dh_fixperms -p$@
	dh_installdeb -p$@
#	dh_makeshlibs -p$@
#	dh_perl -p$@
	dh_shlibdeps -p$@
	dh_gencontrol -p$@
	dh_md5sums -p$@
	dh_builddeb -p$@

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
